import React from "react";

function Answers() {
    return(
        <div className="Answers">
            <div className="AnswerBox" id="firstans">Jemand anderen doppelt ... </div>
            <div className="AnswerBox" id="secondans">Ronaldo >>> Messi</div>
            <div className="AnswerBox" id="thirdans">I got right foot ...</div>
        </div>
    )
}

export default Answers